Pod-Tests

Prerequisites

Pod-Tests declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
Test::Harness1.22Test-Harness-3.32130.30
Test::More0.33Test-Simple-1.001003130.30
perl5.005perl0.00